@media only screen and (min-width: 745px)  {

    .js-search_input {
        display: none;
    }

    .search.main_m_item.search {
        min-width: 35px;
    }

    .search .search_btn {
        position: absolute;
        right: 11px;
    }

    .js-search_input {
        width: 910px;
        margin: 9.5px 0px;
        -webkit-transition: width 550ms ease-out;
        -moz-transition: width 550ms ease-out;
        -ms-transition: width 550ms ease-out;
        -o-transition: width 550ms ease-out;
        transition: width 550ms ease-out;
    }

    .search div.search_block {
        margin-top: 0px;
    }

    .input_wrapper {
        min-height: 28px;
    }

    .search_block .search_btn {
        top: 10px;
    }
}
